/*--Base------------------------------------------------------------*/
html,body {
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
}
html {
	/*height: 100%;
	overflow-y: scroll;*/
}
/*--Reset-----------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}
img {
	max-width:100%;
	height: auto;
	border:none;
	vertical-align:middle;
}

/*--Text------------------------------------------------------------*/
body {
	margin:0;
	padding:0;
	font-size:100%;
	font-weight: normal;
	color:#333;
	background:#FCF7ED;
}

h1{
	width:960px;
	max-width:100%;
	margin:0 auto;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	font-size:120%;
	font-weight:normal;
	color:#3A3630;
	position:relative;
}
h1 span{/*ページ内容を表現するキーワード*/
	font-size:11px;
	position:absolute;
	top:0;
	right:0;
}
@media only screen and (max-width: 640px){
h1{
	width:auto;
	margin:0 auto;
}
h1 span{
	display:none;
}
h1:after {
	content:attr(data-label);
}
}

h2{
	color:#633;
	height:50px;
	margin:10px 0;
	padding-left:50px;
	font-size:133%;
	font-weight:normal;
	/*line-height:50px;*/
	background:url(../images/common/h2.png) left top no-repeat;
}

h3{
	width:50%;
	float:left;
}

h4{
	color:#CB5337;
	height:30px;
	margin:0;
	padding-left:30px;
	line-height:30px;
	background:url(../images/common/h4.png) left no-repeat;
}

#column-L h5{
	margin:0;
	padding:0;
}

#column-R h5{
	margin:0.2em;
	padding:0.3em;
	font-size:90%;
	font-weight:normal;
	color: #633;
}

p{
	line-height:1.5em;
	margin:10px;
}

#page-title{
	font-family:"Sawarabi Mincho";
	font-size:300%;
	padding:0.5em 0;
	color:#FFF;
	text-shadow:
    #393530 0px 0px 3px,
	#393530 0px 0px 3px;
	text-align:center;
}

@media only screen and (max-width: 640px){
#page-title{
	font-size:150%;
	padding:0.25em 0;
}
}


/*--Link------------------------------------------------------------*/
a {
	color:#333;
	transition:all 0.5s ease; /*0.5秒かけて要素を変化させる*/
}
a:visited {
	color: #333;
}
a:hover,
a:active {
	text-decoration: none;
	opacity: 0.5;/*要素の透明度を指定*/
	filter: alpha(opacity=50); /*ie6、7の透明度指定*/
	-ms-filter: "alpha(opacity=50)";
}
a:focus {
	outline: none;
}

/* PDFリンク要素 */
a[href$=".pdf"]{ 
	/*display: inline-block;*/
	padding-right:20px;
	background: url(../images/common/icon_pdf.png) no-repeat right;
}
/*a.icon-none[href$=".pdf"]{
	background: none !important;
}*/

/* PNGリンク要素 */
a[href$=".png"], a[href$=".jpg"] {
	/*display: inline-block;*/
	padding-right:20px;
	background: url(../images/common/icon_img.png) no-repeat right;
}

/* 外部リンク要素 */
.linkBox a[href^="https://kimono-kyokai.com/"]{ 
	/*display: inline-block;*/
	padding-right:20px;
	background: url(../images/common/icon_external.png) no-repeat right;
}


/*--HTML5-----------------------------------------------------------*/
article,aside,details,footer,header,main,menu,nav,section,summary {
	/*display: block;*/
}

/*--layout----------------------------------------------------------*/
#wrapper {
	width:100%;
	margin:0;
	padding:0;
	background:url(../images/common/bg.jpg) center top no-repeat;
}

#contents {
	width:960px;
	max-width:100%;
	margin:0 auto 20px auto;
	/*overflow: hidden;*/
}
@media only screen and (max-width: 640px){
#contents {
	width:auto;
	margin:0 auto 20px auto;
	/*overflow: hidden;*/
}
}

/*==================
	表示順序
====================*/
.flex {
	display: flex;/* Flexコンテナ化 */
	flex-direction: column; /* ボックスを縦並びに */
}
#column-R{ order: 1; }/*スマホで先頭に配置 */
#column-L{ order: 2; }/*スマホで2番目に配置 */
@media all and (min-width: 641px) {
.flex {
	display: flex;
	flex-direction:row; /*横並びに*/
}
#column-R{ order: 2; width: 73%; }
#column-L{ order: 1; width: 25%; }
}

#column-Box{
	width:100%;
	max-width:240px;
	/*float:left;*/
	margin:0 auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.linkBox{
	width:auto;
	margin:10px 0;
	padding:8px;
	border:1px solid #CCC;
	font-size:70%;
	text-align:center;
}
.linkBox a{
	display:block;
	text-decoration: none;
}

.linkBox-top{
	width: 25%;
	height:200px;
	float:left;
	margin:60px 0 60px 60px;
	padding:8px;
	border:1px solid #CCC;
	background:#FFF;
}
.linkBox-top a{
	display:block;
	text-decoration: none;
}
@media only screen and (max-width: 640px){
.linkBox-top{
	width:auto;
	margin:0 auto;
	background:#FFF;
	display:block;
}
}

.bannerBox{
	background:#FFF;
	-webkit-box-shadow: 0px 0px 3px #999; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 0px 3px #999; /* Firefox用 */
	box-shadow: 0px 0px 3px #999; /* CSS3 */
	-webkit-border-radius: 3px; /* Safari, Chrome用 */
	-moz-border-radius: 3px; /* Firefox用 */
	border-radius: 3px; /* CSS3 */
}

ul#menu{
	background:url(../images/common/menu-bg.png) no-repeat;
	margin:0;
	padding:10px 0;
	list-style:none;
}
ul#menu-2{
background:url(../images/common/menu-bg-2.png) no-repeat;
	margin:0;
	padding:10px 0;
	list-style:none;
}
@media only screen and (max-width: 640px){
ul#menu menu-2{
	display:none;
}
}

#column-R{
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	margin:0 0 0 2%;
}
#column-R img{
	/*width:100%;*/
	max-width:100%;
	display:block;
}
.mainBox{
	width:100%;
	margin:20px auto 0 auto;
	padding:1%;/*7px*/
	background-color:rgba(255,255,255,0.7);
    box-shadow:0 1px 1px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,0.1);
    -moz-box-shadow:0 1px 1px 0 rgba(0,0,0,0.1);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	overflow:hidden;
}
.photoR{
	width:auto;
	margin:0 0 0.5em 0.5em;
	float:right;
}
@media only screen and (max-width: 640px){
#column-R{
	width:auto;
	margin:0;
}
.mainBox{
	width:auto;
	overflow:hidden;
}
.photoR{
	width:100%;
	display:block;
	margin:0 auto;
}
}


#footer-toyama {
	background: url(../images/toyama/footer-toyama.png) top repeat-x;
	padding:20px 0;
	clear:both;
	text-align:center;
}
#footer-kaga {
	background: url(../images/kaga/footer-kaga.png) top repeat-x;
	padding:20px 0;
	clear:both;
	text-align:center;
}
#footer-fukui {
	background: url(../images/fukui/footer-fukui.png) top repeat-x;
	padding:20px 0;
	clear:both;
	text-align:center;
}

footer {
	width:auto;
	margin:0 auto;
	padding:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:80%;
	text-align:center;
}

/*==================
	スマホメニュー
====================*/
@media only screen and (min-width: 641px){
ul#naver{display:none;}
}
@media only screen and (max-width: 640px){
ul#naver a {
	background:#F0DCB2;
	color:#393530;
	display: block;
	float: left;
	font-size: 16px;
	line-height: 40px;
	margin: 0 1px 0 0;
	padding: 0 20px;
	text-decoration:none;
}
ul#naver a:hover {
	background: #222;
}
ul#naver.enabled a {
	float: none;
	margin: 0 0 1px 0;
	width: 100%;
}
}

/*==================
	パンくずリスト
====================*/
nav#breadcrumbs ol li {
	list-style-type: none;
	display:inline;
	font-size:86%;
}
nav#breadcrumbs li a {
	color:#333;
}
nav#breadcrumbs li:before {
  content: " > ";
}
nav#breadcrumbs li:first-child:before {
  content:"";
}
nav#breadcrumbs li:last-child {
	font-weight:bold;
	color:#BD6969;
}
@media only screen and (max-width: 640px){
nav#breadcrumbs {
	display:none;
}
}

/*** お知らせ ***/
dl#info dt{
	clear:left;
	float: left;
	margin:0 0 1% 2%;
	/*padding:10px 0;*/
	/*line-height:20px;*/
	font-size:12px;
	font-weight:bold;
	white-space:nowrap;
}
dl#info dd{
	margin:0 1% 2% 18%;
	/*padding:5px 0;*/
	/*line-height:20px;*/
	/*border-bottom:dashed 1px #DBD8CE;*/
}
dl#info dd:last-child{
	border-bottom:0;
}

/*** テーブル表（わく） ***/
table.list {
	border-collapse: collapse;
	border-left: 1px solid #ccc;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	width:100%;
	clear:both;
}
table.list tfoot th {
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight:bold;
}
table.list tbody th {
	padding:10px;
	vertical-align: top;
	border: 1px solid #ccc;
	background: #F4F4F4;
	font-weight:normal;
	white-space:nowrap;
}
table.list td {
	padding:10px;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/*** テーブル表（横線のみ） ***/
table.lines{
	border-collapse: collapse;
	border-spacing: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	width:100%;
	clear:both;
}
table.lines thead th{
	background:#F0DCB2;
	color: #633;
	font-weight:normal;
	text-align:center;
	border:solid 1px #FFF;
}
table.lines tbody th{
	padding:0;
	color: #633;
	font-weight:normal;
	border-bottom: 1px dashed #DDD;
}
table.lines tbody td{
	padding:2% 0;
	border-bottom: 1px dashed #DDD;
}

/*** テーブル表（カリキュラム） ***/
table.curriculum{
	border-collapse: collapse;
	border-spacing: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
	width:100%;
	clear:both;
}
table.curriculum thead th{
	background:#F0DCB2;
	color: #633;
	font-weight:normal;
	text-align:center;
	border:solid 1px #FFF;
}
table.curriculum tbody th{
	padding:0;
	color: #633;
	font-weight:normal;
	border-bottom: 1px dashed #DDD;
}
table.curriculum tbody td{
	padding:2%;
	border-bottom: 1px dashed #DDD;
}

/*** dl/table共通 ***/
table.list td span{
	white-space:nowrap;
	/*zoom:1;*/
}
@media only screen and (max-width: 640px){
dl#info dt,
table.list th{
	display:block;
	width:94%;
}
dl#info dd{
	display:block;
	width:94%;
	margin:0;
}

table.list td{
	display:block;
	width:94%;
	margin:0;
}
table.list tfoot th{
	padding:10px;
	text-align:left;
}

table.lines {
   display: block;
   border: none;
}
table.lines tr {
   display: inline;
}
table.lines td {
   display: inline-block;
   margin-bottom: 8px;
}
}


/*** ボタン ***/
.button {
	text-align: center;
	padding: 20px 0px;
}
.button a {
	color: #333333;
	font-size: 14px;
	text-decoration: none;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	border-left: 1px solid #999999;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #F8EFDC;
	background-image: linear-gradient(-90deg,#F8EFDC 0%, #F0DCB2 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F8EFDC), to(#F0DCB2));
	background-image: -moz-linear-gradient(top, #F8EFDC, #F0DCB2);
	padding: 5px 10px;
}
.button a:hover {
	background: #F8EFDC;
}
.button a:active {
	background-color: #F0DCB2;
	background-image: linear-gradient(-90deg, #F0DCB2 0%, #F0DCB2 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F0DCB2), to(#F0DCB2));
	background-image: -moz-linear-gradient(top, #F0DCB2, #F0DCB2);
}

/*** バナー ***/
.banner{
	background:#FFF;
	margin:20px;
	-webkit-box-shadow: 0px 0px 3px #999; /* Safari, Chrome用 */
	-moz-box-shadow: 0px 0px 3px #999; /* Firefox用 */
	box-shadow: 0px 0px 3px #999; /* CSS3 */
	-webkit-border-radius: 3px; /* Safari, Chrome用 */
	-moz-border-radius: 3px; /* Firefox用 */
	border-radius: 3px; /* CSS3 */
}

/* メールフォーム */
input, select, textarea {
font-size: 100%;
}
fieldset {
background-color: #FFF;
clear:both;
}
textarea {
	width:90%;
}
#textfield{
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:5px;
	font-size:1.2em;
	margin:5px;
}
.hissu{
	background:#FA4A50;
	color:#FFF;
	font-size:11px;
	display:inline;
	margin:0 0 0 0.5em;
}
@media only screen and (max-width: 640px){
input[type="text"]{
	width:90%;
}
}

/*アンカー*/
ul.anchor{
display:flex;
flex-wrap: wrap;
list-style: none;
background:rgba(255,255,255,0.7);
padding:2em;
border-radius:10px;
} 
ul.anchor li{
margin-right:2em;
width:16em;
}
ul.anchor li a{
display:block;
}